body {
	-webkit-text-size-adjust: 100%;
	background-color: #FFFFFF;
	margin-top: 0px;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	color: #3399FF;
	text-decoration: none;
}
a:visited {
	color: #0033CC;
	text-decoration: none;
}
a:active {
	color: #0033CC;
	text-decoration: none;
}
.text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.caption {
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.position {
	padding: 0px;
}
.menu {
	padding-left: 20px;
}
.info {
	line-height: 22px;
}
